.footer_container
{	
    background: #444444;
    color:#fff;
    font-size: 0.8em;
    line-height: 1.7em;
    margin:0;
    max-width: 945px;
    min-width: 320px;
    width: 100%;
    border-bottom-left-radius: 1em;
    border-bottom-right-radius: 1em;
    
}

.footer_link
{
	float:left;
	margin:0px;
	padding:4px 12px 2px 10px;
	height:18px;
}

.footer_link a
{
	text-decoration:none;
}

.footer_link a:hover
{
	text-decoration:none;
}

.menu2
{
	float:left;
	width:390px;
	padding:0px; 
	margin:0px; 
	height:20px;
	list-style-type:none;
}

.menu2 li
{
	float:left;
	margin:0px;
	padding:0px;
	color:#888888;
	background: #eeeeee;
	display:table-cell;
}

.menu2 a
{
	float:left;
	margin:0px;
	height:18px;
	display:block;
	padding:4px 5px 2px 5px;
	color:#888888; 
	background: #eeeeee;
	text-decoration:none;
}

.menu2 a:hover
{
	color:#000000; 
	background: #eeeeee;
}

.qr_can_be_found
{
	position:absolute;
	left:12px;
	top:-240px;
	width:175px;
	line-height:13px;
	color:#444444;
}

.qr_can_be_found p
{
    margin:10px 0px;
    padding:0px;
    clear:both;
}

.qr_can_be_found a
{
	color:#FF6600;
}
.qr_can_be_found a b
{
	font-weight:normal;
	color:#000000;
}
.qr_can_be_found a:hover
{
	font-weight:bold;
	color:#FF6600;
}
.qr_can_be_found a:hover b
{
	font-weight:bold;
	color:#000000;
}


.footer_container1
{
	padding:0px;
	position:relative;
	margin:0px 0px 0px 0px;
	clear:both;
	/*height:92px;*/
    height:28px;
	width:100%;
	z-index:5;
	border-bottom:1px SOLID #ccc;
	
}

.footer_container_inner_container
{
    font-size: 91%;
    height: auto;
    margin: 0 auto;
    padding-top: 0.1em;
    text-align: center;
    width: 100%;
    z-index: 1;
} 

.footer_popup_container1
{
	padding:0px;
	position:absolute;
	margin:auto;
	height:66px;
	width:743px;
	display:block;
	z-index:55;
	border:0px;	
	background-color:#000000;
	top:25px;
	left:0px;
	visibility:hidden;
	
}

.footer_popup1_links_container
{
	
	position:absolute;
	margin:0px;
	padding:0px;
	height:66px;
	width:743px;
	line-height:normal;
	z-index:99;
	float:left;
	text-align:center;
	display:block;
	top:0px;
	left:0px;
}

.footer_popup1_links
{
	
	position:relative;
	margin:0px;
	padding:0px;
	height:25px;
	width:62px;
	line-height:normal;
	z-index:5;
	float:left;
	text-align:center;
	display:block;
}

.footer_popup1_links a
{
	padding-top:20px;
	padding-left:5px;
	padding-right:5px;
	text-align:center;
	position:relative;
	margin:0px;
	line-height:normal;
	z-index:5;
	display:inline-block;
	font-family: Arial;
	font-weight:bold;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
	height:46px;

}

.footer_popup1_links a:hover
{
	padding-top:20px;
	padding-left:5px;
	padding-right:5px;
	text-align:center;
	position:relative;
	margin:0px;
	line-height:normal;
	z-index:5;
	display:inline-block;
	font-family: Arial;
	font-weight:bold;
	font-size:10px;
	color:#000000;
	text-decoration:none;
	height:46px;
	background-color:#ffffff;
	
}

.footer_popup1_links_splitter
{
	position:relative;
	margin:0px;
	padding:0px;
	height:66px;
	width:11px;
	line-height:normal;
	z-index:5;
	float:left;
	text-align:center;
	display:block;
	background: url(/images/footer_popup1_links_splitter.gif) no-repeat top;
}

.footer_popup1_tab
{
	
	position:relative;
	margin:0px;
	padding:0px;
	height:25px;
	width:auto;
	line-height:normal;
	z-index:5;
	float:left;
	text-align:center;
	display:block;
	top:-17px;
	left:147px;
	background-color:#000000;
}

.footer_popup1_tab a
{
	padding-top:5px;
	padding-left:0px;
	padding-right:0px;
	text-align:center;
	position:relative;
	margin:0px;
	line-height:normal;
	z-index:5;
	display:inline-block;
	font-family: Arial;
	font-weight:bold;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
	height:15px;

}

.footer_popup1_tab a:hover
{
	padding-top:5px;
	padding-left:0px;
	padding-right:0px;
	text-align:center;
	position:relative;
	margin:0px;
	line-height:normal;
	z-index:5;
	display:inline-block;
	font-family: Arial;
	font-weight:bold;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
	height:15px;
	
}

.footer_popup1_tab_left
{
	padding:0px;
	position:absolute;
	margin:auto;
	height:20px;
	width:7px;
	display:block;
	z-index:55;
	border:0px;	
	top:0px;
	left:-7px;
	background:transparent url(/images/footer_popup1_tab_left.png) no-repeat top;
	
}

.footer_popup1_tab_right
{
	padding:0px;
	position:absolute;
	margin:auto;
	height:20px;
	width:7px;
	display:block;
	z-index:55;
	border:0px;	
	top:0px;
	right:-7px;
	background:transparent url(/images/footer_popup1_tab_right.png) no-repeat top;
	
}

.footer_popup1_left
{
	padding:0px;
	position:absolute;
	margin:auto;
	height:66px;
	width:10px;
	display:block;
	z-index:55;
	border:0px;	
	top:0px;
	left:-10px;
	background:transparent url(/images/footer_popup1_left.png) no-repeat top;
	
}


.footer_popup1_right
{
	padding:0px;
	position:absolute;
	margin:auto;
	height:66px;
	width:10px;
	display:block;
	z-index:55;
	border:0px;	
	top:0px;
	right:-10px;
	background:transparent url(/images/footer_popup1_right.png) no-repeat top;
	
}

.footer_popup_container2
{
	padding:0px;
	position:absolute;
	margin:auto;
	height:auto;
	width:743px;
	display:none;
	z-index:90;
	border:0px;	
	top:66px;
	left:-10px;
	
}

.footer_popup_container2_content
{
	padding:40px 0px 20px 10px;
	position:relative;
	margin:auto;
	height:auto;
	width:731px;
	display:block;
	z-index:90;
	border:0px;
	border-left:1px solid #949595;
	border-right:1px solid #949595;
	background:#00dafb url(/images/footer_popup2_bg.jpg) no-repeat top;
	clear:both;
	left:10px;
	
}

.footer_popup_container2_links
{
	
	position:relative;
	margin:0px;
	padding:5px 15px 0px 0px;
	height:15px;
	width:auto;
	line-height:normal;
	z-index:5;
	float:left;

}

.footer_popup_container2_links a
{
	padding-top:0px;
	padding-right:13px;
	position:relative;
	margin:0px;
	line-height:normal;
	z-index:5;
	display:inline-block;
	font-family: Arial;
	font-weight:normal;
	font-size:10px;
	color:#000000;
	text-decoration:none;
	height:10px;
	border-right: 1px solid #ffffff;
	white-space:nowrap;
	

}

.footer_popup_container2_links a:hover
{
    padding-top:0px;
    padding-right:13px;
	position:relative;
	margin:0px;
	line-height:normal;
	z-index:5;
	display:inline-block;
	font-family: Arial;
	font-weight:normal;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
	height:10px;
	white-space:nowrap;
}

.clearing_footer
{
    clear:both;
    position:relative;
    height:1px;
    background-color:#00dafb;
}

.footer_popup2_bottom
{
	padding:0px 0px 20px 0px;
	position:relative;
	margin:auto;
	height:8px;
	width:970px;
	display:block;
	z-index:99;
	border:0px;
	background: url(/images/footer_popup2_bottom.jpg) no-repeat top;
	clear:both;
}

.footer_container_left
{
	padding:0px;
	position:relative;
	margin:0px;
	height:92px;
	width:8px;
	z-index:5;
	background: url(/images/footer_end_left.gif) no-repeat top;
	float:left;
}

.footer_container_right_links
{
	float:right;
    font-size: 91%;
    width:310px;
    margin-right:5px;
}

.footer_container_right
{
	float:right;
    font-size: 110%;
    width:288px;
}

.footer_links
{
    position: relative;
    float: left;
	display:inline-block;
	color:#000000;
	text-decoration:none;
    font-size: 1.3em;
    margin: .8em 0em .8em 0em;
    padding: 0.1em .7em 0.0em 0.7em;
    border-right: solid 1px #000;
}

.no_divider
{
    border-right: none;
}

.footer_links a:hover
{
	
	padding-left:7px;
	padding-right:7px;
	text-align:center;
	position:relative;
	margin:0px;
	line-height:normal;
	z-index:5;
	display:inline-block;
	font-family: Arial;
	font-weight:bold;
	font-size:10px;
	color:#ff6600;
	text-decoration:none;
		
}

.footer_links p {
    text-align:right;
}
    
.footer_copyright
{
	float:left;
    font-size: 110%;
    padding-top:1em;
    padding-bottom:1.0em;
}

.footer_nav_splitter
{
    background: url(../images/footer_nav_splitter.gif) no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 28px;
    line-height: normal;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: center;
    width: 0.5em;
    z-index: 5;   
	
}

.footer_rss_link
{
	
	/*position:absolute;
	margin:0px;
	padding:0px;
	height:20px;
	width:300px;
	line-height:normal;
	z-index:5;
	float:left;
	text-align:right;
	display:block;
	top:73px;
	left:440px;
	font-family: Arial;
	font-weight:bold;
	font-size:10px;
	color:#000000;*/

    position:absolute;
	margin:0px;
	padding:0px;
	height:20px;
	width:29%;
	line-height:normal;
	z-index:5;
	float:left;
	text-align:right;
	display:block;
	top:48px;
	left:62%;
	font-family: Arial;
	font-weight:bold;
	font-size:10px;
	color:#000000;
}

.footer_rss_link a
{
	padding:0px 5px 0px 5px;
	text-align:center;
	position:relative;
	margin:0px;
	line-height:normal;
	z-index:5;
	display:inline-block;
	font-family: Arial;
	font-weight:bold;
	font-size:10px;
	color:#ff6600;
	text-decoration:none;
	height:auto;

}

.footer_rss_link a:hover
{
	padding:0px 5px 0px 5px;
	text-align:center;
	position:relative;
	margin:0px;
	line-height:normal;
	z-index:5;
	display:inline-block;
	font-family: Arial;
	font-weight:bold;
	font-size:10px;
	color:#000000;
	text-decoration:none;
	height:auto;
	
}
.footer_socialimages {
        display: inline-block;
        max-width: 100%;
        
        margin-right: 10px;
        padding: 0px;
        position: relative;
        width: 42px;
        float: right;
    }

  
.footer_icon_bg p {
    color: #000;
    float: left;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 0;
    margin-top: -0.3em;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}

.footer_category_tabs
{
    margin-left:2%;
}

.footer_container a {
    color: #fff;
    text-decoration: none;
    background-image:url()
}
.footer_container a:hover {
    color: #ff9148;
    text-decoration: none;
}

.footer_category_tabs a
{
    margin:0px;
    padding:0px;
    color: #fff;
    display:block;
    float:left;
    width:28px;
    height:28px;
    background-color: #333;
}

.footer_category_tabs a img
{
    position:relative;
    top:4px;
    left:4px;
    width:20px;
    height:20px;
}

.footer_category_tabs a:hover
{
    color: #fff;
    background-color: #ff9148;
}

.footer_cat_container
{
    width:96%;
    background-color:#333;
    padding:3px;
    box-sizing:border-box;
    margin-left:2%;
}

.footer_cat_container a:after
{
    content:" | "
}

.footer_container h3
{
    font-weight:normal;
    margin-left:1em;
    margin-bottom:.3em;
}

.footer_container h4
{
    font-weight:normal;
    font-size:1.2em;
    margin-bottom:.3em;
    color: #ff9148;
}

/* Overrides for mobile devices */

/*

@media only screen and (max-width: 765px)
{
    .footer_container
    {
	    width:545px;
	    height:300px;
	    border:solid 1px #bbbbbb;
    }

    .qr_can_be_found
    {
	    position:absolute;
	    left:360px;
	    top:40px;
	    text-align:right;
    }

    .footer_container_inner_container
    {
	    width:540px;
    }


    .footer_popup_container1
    {
	    display:none;
    }

    .footer_rss_link
    {
        top:270px;
	    left:240px;
    }

    .footer_copyright
    {
        top:270px;
    }
}

*/